2 Replies Latest reply on Sep 29, 2008 10:34 AM by (boys505)

    Unable to uninstall Adobe Reader 7.0 (SSSecurity.api PLUG-IN missing) what should i do?

      Unable to uninstall Adobe Reader 7.0 (SSSecurity.api PLUG-IN missing) what should i do?

      I want to install adobe Reader 8.0 and first I would like to uninstall my Adobe Reader 7.0, However, when I click on Unistall, it says PLUG-IN SSSecurity.api is missing, and it won't allow me to unintall.

      I am using Windows XP

      What is the problem there?
      What should I do?
      Please help